Subject: bug#23023: Compatibility between 1.3.3 gzip'ed file and Gzip 1.3.12

From: Paul Eggert <[email-masked]>
Date: Tue, 15 Mar 2016 13:43:30 -0700

On 03/15/2016 01:16 PM, Kishan c Gollapudi wrote:
> Not finding any other differences, we wondered if that back-level
> of
> gzip would cause the problem????!

Doesn't ring a bell. Anything's possible.

RHEL 6.7 has gzip 1.3.12 so it is a bit odd that your customer is 
running 1.3.3. 1.3.3 is reeeally old and has a lot of security bugs. The 
GNU project no longer distributes 1.3.3, even as an old release, so we 
can't easily debug any problems involving 1.3.3. Maybe the customer has 
an old user-installed binary of gzip 1.3.3? If so, I'd be suspicious of 
it, and suggest removing it and using the gzip that comes with RHEL.